

"library" = "Libraria";
"noResults" = "Ska rezultate.";
"ok" = "Ok";
"play" = "Luaj";
"season" = "Sezona";
"suggestions" = "Sugjerime";
"username" = "Përdoruesi";
"wip" = "WIP";
"unknown" = "Panjohur";
"addURL" = "Shto URL";
"seeMore" = "Shiko më shumë";
"defaultScheme" = "Skema normale";
"retry" = "Riprovo";
"autoPlay" = "Auto Luarje";
"overlay" = "Mbulesa";
"jumpBackwardLength" = "Kërce gjatësine e kaluar";
"systemControlGesturesEnabled" = "Gjestet per kontrollimin e Sistemit janë aktivizuar";
"subtitleFont" = "Fonti i subtitrave";
"signIn" = "Hyrje";
"signInToServer" = "Hyrje në %s";
"subtitles" = "Subtitrat";
"programs" = "Programet";
"tvShows" = "TV Shfaqet";
"other" = "Tjera";
"unauthorized" = "I pa autorizuar";
"compact" = "Kompakt";
"smallest" = "Imët";
"largest" = "Më të mëdhaja";
"oneUser" = "1 përdorues";
"notAvailableSlash" = "N/A";
"next" = "Tjetra";
"recommended" = "Të rekomanduara";
"about" = "Përreth";
"missing" = "Mungon";
"remainingTime" = "Koha e mbetur";
"playAndPause" = "Lexo / Pauzo";
"jumpBackward" = "Kërce prapa";
"publicUsers" = "Përdoruesit publik";
"noPublicUsers" = "Nuk ka përdorues publik";
"quickConnectNotEnabled" = "Noticë: Konektimi i shpejtë sështë aktivizuar";
"episodeNumber" = "Episoda %1$@";
"compactPoster" = "Poster kompakt";
"compactLogo" = "Logo kompakte";
"accessibility" = "Qasshmëria";
"allGenres" = "Gjitha Zhanret";
"allMedia" = "Gjitha Mediat";
"apply" = "Zbato";
"audioAndCaptions" = "Audio & Titujt";
"audioTrack" = "Audio regjistrimi";
"back" = "Pas";
"cast" = "Hedh";
"changeServer" = "Ndrysho Serverin";
"closedCaptions" = "Titra të mbyllura";
"connect" = "Konekto";
"connectManually" = "Konekto manualisht";
"connectToJellyfin" = "Konektohu ne Jellyfin";
"connectToServer" = "Konektohu në Server";
"continueWatching" = "Vazhdo Shiqimin";
"director" = "REGJISOR";
"discoveredServers" = "Serverët e zbuluar";
"displayOrder" = "Radhitja e shfaqjes";
"emptyNextUp" = "Zbraz të ardhshmen";
"episodes" = "Episodat";
"error" = "Gabim";
"filterResults" = "Filtro Rezultatet";
"filters" = "Filtrat";
"genres" = "Zhanret";
"home" = "Shtëpi";
"latestWithString" = "Të fundit %@";
"loading" = "Ngarkim";
"localServers" = "Serverët Lokal";
"loginToWithString" = "Hyrje në %@";
"login" = "Hyrje";
"moreLikeThis" = "Më shumë si këto";
"nextUp" = "Tjetra";
"noCastdevicesfound" = "Aparate për Cast nuk janë gjetur..";
"otherUser" = "Tjetër Përdorues";
"pageOfWithNumbers" = "Faqja %1$@ nga %2$@";
"password" = "Fjalëkalimi";
"playNext" = "Luaje tjetrën";
"reset" = "Reseto";
"seasonAndEpisode" = "S%1$@:E%2$@";
"search" = "Kërko";
"searchDots" = "Kërko…";
"seasons" = "Sezonet";
"seeAll" = "Shiqo të gjitha";
"selectCastDestination" = "Selekto destinacionin per Cast";
"serverInformation" = "Informacionet e Serverit";
"serverURL" = "URL-ja e Serverit";
"signedInAsWithString" = "I regjistruar si %@";
"sortBy" = "Sorto sipas";
"studio" = "STUDIO";
"studios" = "Studiot";
"switchUser" = "Ndro Përdoruesin";
"tags" = "Etiketat";
"tryAgain" = "Provo përsëri";
"notImplementedYetWithType" = "Tipi: %@ ende nuk është implementuar :(";
"WhosWatching" = "Kush shiqon?";
"yourFavorites" = "Të preferuarat";

/* Represents the Appearance setting label */
"appearance" = "Pamja";

/* Represents the system theme setting */
"system" = "Sistem";

/* Represents the dark theme setting */
"dark" = "E zymtë";

/* Represents the light theme setting */
"light" = "E lehtë";
"existingUser" = "Perdoruesi ekzistues";
"existingServer" = "Serveri ekzistues";
"serverAlreadyConnected" = "Serveri %s është i konektuar";
"userAlreadySignedIn" = "Përdoruesi %s është i regjistruar";
"unknownError" = "Gabim i panjohur";
"serverAlreadyExistsPrompt" = "Server %at ekzistojn. Shto nje URL të re?";
"noEpisodesAvailable" = "Ska asnjë epizodë në dispozicion";
"networking" = "Rrjeti";
"resetUserSettings" = "Reseto parametrat e Përdoruesit";
"resetAppSettings" = "Reseto parametrat e App";
"removeAllUsers" = "Fshij të gjithë Përdoruesit";
"settings" = "Parametrat";
"cancel" = "Anulo";
"connectToJellyfinServer" = "Konektohu në Jellyfin server";
"connectToJellyfinServerStart" = "Konektohu në Jellyfin server për të nisur";
"searchingDots" = "Kërkoj…";
"noLocalServersFound" = "Sjanë gjetur Servera lokal";
"continue" = "Vazhdo";
"noTitle" = "Pa titull";
"recentlyAdded" = "Shtuar së fundi";
"overview" = "Përmbledhje";
"noOverviewAvailable" = "Ska përmbledhje në dispozicion";
"castAndCrew" = "Ekipi";
"items" = "Artikujt";
"series" = "Seri";
"information" = "Informacion";
"media" = "Media";
"favorites" = "Favoritët";
"serverDetails" = "Detajet e Serverit";
"name" = "Emri";
"url" = "URL";
"version" = "Verzioni";
"operatingSystem" = "Sistemi Operativ";
"remove" = "Heq";
"servers" = "Serverët";
"experimental" = "Eksperimental";
"playPreviousItem" = "Luaj artikullin e mëparshëm";
"playNextItem" = "Luaj artikullin e ardhshëm";
"editJumpLengths" = "Edito gjatësitë e kërcimeve";
"overlayType" = "Tipi i Mbulesës";
"user" = "Përdorues";
"server" = "Server";
"videoPlayer" = "Video lexues";
"jumpForwardLength" = "Kërce gjatësine e parshme";
"jumpGesturesEnabled" = "Gjestet per kërcim janë të aktivizuara";
"playerGesturesLockGestureEnabled" = "Gjestet per blokimin e gjesteve janë aktivizuar";
"subtitleSize" = "Madhësia e subtitrave";
"signInGetStarted" = "Regjistrohu për te filluar";
"audio" = "Audio";
"channels" = "Kanalet";
"movies" = "Filma";
"unauthorizedUser" = "Përdorues i pa autorizuar";
"noCodec" = "Ska Kodeks";
"normal" = "Normal";
"smaller" = "Vogla";
"regular" = "E rregullt";
"larger" = "Madhe";
"jumpLengthSeconds" = "%s sekonda";
"present" = "Prezent";
"multipleUsers" = "%d përdorues";
"refresh" = "Ripajis";
"confirmClose" = "Konfirmo mbylljen";
"none" = "Asnjërën";
"missingItems" = "Artikujt që mungojn";
"customize" = "Personalizo";
"chapters" = "Kapitujt";
"currentPosition" = "Pozicioni aktual";
"reportIssue" = "Raporto problem";
"close" = "Mbyll";
"nextItem" = "Artikulli i ardhshëm";
"previousItem" = "Artikulli i kaluar";
"jumpForward" = "Kërce para";
"quickConnect" = "Konektim i shpejtë";
"quickConnectCode" = "Kodi i konektimit të shpejtë";
"authorize" = "Autorizo";
"quickConnectInvalidError" = "Kodi për konektim të shpejtë sështë valid";
"quickConnectSuccessMessage" = "Autorizimi per konektim të shpejtë kaloi me sukses. Ju lutemi të vazhdoni në aparatin tjetër.";
"playbackSpeed" = "Shpejtësia e Riprodhimit";
"resume5SecondOffset" = "Rivazhdo Ofsetin 5 Sekonda";
"showCastAndCrew" = "Shfaq Aktoret & Ekipin";
"cannotConnectToHost" = "Nuk mund të lidhet në host";
"rated" = "E vlerësuar";
"runtime" = "Egzekutimi";
"containers" = "Konteinerët";
"unaired" = "Pa shfaqur";
"airWithDate" = "Shfaqet %s";
"showMissingSeasons" = "Zbulo Sezonet e munguara";
"playFromBeginning" = "Luaje nga fillimi";
"file" = "Skedar";
"tooManyRedirects" = "Redirektime të shumta";
"sourceCode" = "Burimi i Kodit";
"requestFeature" = "Kërko një Veçori";
"showFlattenView" = "Rrafsho Artikujt e Librarisë";
"unableToFindHost" = "Hosti nuk është gjetur";
"showChaptersInfoInBottomOverlay" = "Shfaq infot e kaptinave në mbulesën e poshtme";
"quickConnectStep1" = "1. Hap applikacionin Jellyfin në celularin tuaj ose në web browser the regjistrohu me konton e juaj";
"quickConnectStep3" = "3. Vendos kodin vijues:";
"cinematic" = "Kinematike";
"playbackSettings" = "Cilësitë e luajtjes";
"seekSlideGestureEnabled" = "Gjest per Slide kërkim është aktivizuar";
"showPosterLabels" = "Shfaq etiketat e Posterëve";
"networkTimedOut" = "Rrjeti është skaduar";
"released" = "E shfaqur";
"unableToConnectServer" = "Nuk mund të lidhet në server";
"pressDownForMenu" = "Shtyp Tastierën Posht për Menu";
"cinematicViews" = "Pamjet Kinematike";
"showMissingEpisodes" = "Zbulo Episodet e munguara";
"removeFromResume" = "Tërhiq nga Vazhdimi";
"quickConnectStep2" = "2. Hap menu të perdoruesit dhe shko në faqen për Konektim të Shpejtë";
